fastq-tools

fastq-tools requires the following formula to be installed:
pcre 8.41 Perl compatible regular expressions library

Recent formula history

ilovezfs fastq-tools 0.8
Viktor Szakats fastq-tools: secure url(s)
Shaun Jackman fastq-tools: Depends on pcre
Shaun Jackman fastq-tools: update 0.7 bottle for Linuxbrew.
Xu Cheng remove root_url in bottle block

Formula code at GitHub